import QtQuick 2.9
import QtQuick.Controls 2.2

Rectangle {
    id: bayanButton

    width: 45
    height: 45
    radius: 45


    property alias text: bayanButtonText.text

    signal clicked()

    MouseArea {
        anchors.fill: parent
        onClicked: bayanButton.clicked()

        Text {
            id: bayanButtonText
            anchors.centerIn: parent
            font.pixelSize: 20
            fontSizeMode: Text.Fit
        }
    }
}
